additionalProperties:
  formFields:
    - default: 38321
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 应用端口
      required: true
      rule: paramPort
      type: number
